Loading...
Searching...
No Matches
rmmult.c File Reference
`#include <stdlib.h>`
Include dependency graph for rmmult.c:

Go to the source code of this file.

## Functions

void | rmmult (double *rm, double *a, double *b, int n, int m, int l)

## Function Documentation

## rmmult()

void rmmult | ( | double * | rm,
|  | double * | a,
|  | double * | b,
|  | int | n,
|  | int | m,
|  | int | l )

Definition at line 9 of file rmmult.c.

References b, and l.